» Ubuntu » Packages

Error

two or more packages specified (libghc-erf-prof quantal)